<?php

namespace App\Services;

use App\Models\User;
use Illuminate\Support\Facades\Gate;

class UserService
{

    public function __construct(protected User $user) {}
    public function createUser(array $user)
    {
        return User::create($user);
    }
}
